uuid: 55c851ca-4335-4856-962c-c42d6de87fca
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
id: taxonomy_term.topics.changed
field_name: changed
entity_type: taxonomy_term
bundle: topics
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
